CREATE TABLE AddressExtraParts
(
	ExtraPartID	int identity(1,1),
	Flat		nvarchar(50),
	Entrance        nvarchar(50),
	PRIMARY KEY(ExtraPartID)		
)
exec sp_addextendedproperty 'MS_Description', N'Дополнительная часть адреса', 'user', 'dbo', 'Table', 'AddressExtraParts'
exec sp_addextendedproperty 'MS_Description', N'Код дополнительной части адреса', 'user', 'dbo', 'Table', 'AddressExtraParts', 'Column', 'ExtraPartID'
exec sp_addextendedproperty 'MS_Description', N'Подъезд', 'user', 'dbo', 'Table', 'AddressExtraParts', 'Column', 'Entrance'
exec sp_addextendedproperty 'MS_Description', N'Квартира', 'user', 'dbo', 'Table', 'AddressExtraParts', 'Column', 'Flat'
